package com.elitesland.common.dto.product;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.ToString;

import java.io.Serializable;

/**
 * <p>
 * 功能说明
 *  Demo服务调用User服务，传参类
 * </p >
 *
 * @author Roman.Zhang
 * @date 2021/1/30
 */
@Data
@ApiModel(value = "Demo服务调用Product服务传参类", description = "Demo服务调用User服务传参类")
@ToString
public class DemoProductDTO implements Serializable {

    private static final long serialVersionUID = 6654517748561862106L;

    @ApiModelProperty("商品名称")
    private String productName;
}
